.content-section .content-inner {
    display: flex;
    align-items: center;
    flex-direction: column;
    gap: 30px 0;
}

.download-box {
    width: 100%;
}





/* responsive css */
@media screen and (min-width: 768px) and (max-width: 1279px) {
    .content-section .content-inner>img {
        width: 240px;
    }
}

@media screen and (max-width: 767px) {
    .content-section .content-inner>img {
        width: 180px;
    }
}